Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 15:01:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C parikshith                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  parikshith Bot:  Hi Parikshith ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8281602815 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550911822            06:49 PM, 25th Jul                   Hamza                   Hi Parikshith,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           06:49 PM, 25th Jul                     parikshith                    Yes hi           06:50 PM, 25th Jul                     parikshith                    8281602815.  I want to know the status of my pick up order as i will send my driver now for pick up , I needed these items asap . Please can you help me . Your response highly appreciated           06:51 PM, 25th Jul                   Hamza                   We see that you have placed your order on Jul 25, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:53 PM, 25th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           06:54 PM, 25th Jul                     parikshith                    Can you check please,if its already available in that store , i can send my driver for pick up           06:57 PM, 25th Jul                   Hamza                   You’ll receive an SMS and an email when your order is ready for collection.           06:57 PM, 25th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           06:59 PM, 25th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:01 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2902255